@font-face {
    font-family: 'ds';
    src: url('DroidSans.eot');
    src: url('DroidSans.eot?#iefix') format('embedded-opentype'),
        
         url('DroidSans.ttf') format('truetype');
         
   
}
.capbox-inner1{color: #000;
    margin: 2px 0 0px 2px;
    font-size: 13px;}
.capbox-inner{color: #fff;
    margin: 2px 0 0px 2px;
    font-size: 13px;}
#CaptchaDiv{background: #77acc7;
    height: 22px;
    text-align: center;
    font-size: 17px;
    font-family: cursive;
    width: 40%;
	}
#we-fix{margin: 21px 0 0 0;
}
body
{
	margin:0px;
}
a
{
	outline:none;
}
p,h1,h2,h3,h4,h5,h6
{
	margin:0px;
}
#top_space
{
	width:100%;
	height:3px;
}
#header
{
	width:100%;
}
#header_wrapper
{
	width:1004px;
	margin:0px auto;
}
#logo_div
{
	width:190px;
	float:left;
	
}
#header_mid
{
	width:510px;
	float:left;
	padding-top:20px;
}

.h_r {
	float:left;
	width:810px;
}
.box_div_r {
	float:right;
}
.vans_img {
	float:left;
	width:550px;
}
.width350 {
	float:left;
	width:350px;
}

.width810 {
float:left;width:810px;
}
.width218{margin-left:218px;margin-top:10px;}


.hdng3
{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#f16531;
text-align:center;
font-weight:bold;
}
.hdng4 a
{
	text-decoration:none;
}
.hdng4
{
font-family:Arial, Helvetica, sans-serif;
font-size:40px;
color:#006498;
text-align:center;
font-weight:bold;
}
#header_right
{
	padding-top:20px;
	width:300px;
	float:left;
}
#text_ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
	margin-left: 77px;
}
#text_ul li
{
float:left;
margin:0px 5px;
}
#text_ul li a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#f16531;
}
#img_ul
{
	list-style-type:none;
	margin:0px 15px 0px 0px;
	padding:0px;
	float:right;
	
}
#img_ul li
{
	float:left;
	margin:0px 1px;
	
}
h5.sub-head{color: #0A4274;
    margin: 7px 0;
    font-size: 17px;}
#menu_div
{
	
	background:url(../images/menu_bg.png) repeat-x;
	height:37px;
	border-bottom:2px solid #9b7e5b;
	float:left;
	border-radius:5px 5px 0px 0px;
}
#menu_div_wrapper
{
	/*border:2px solid #2586a9;*/
	margin:0px auto;
	border-radius:5px 5px 0px 0px;
	
}
#menu
{
	list-style-type:none;
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}
#menu li
{
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	
	transition:0.9s;
}
/*#menu li:hover
{
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/li_hover.jpg) no-repeat 0px 0px;
	transition:0.9s;
}*/
#menu li:hover a
{
	color:#333 !important;
}
#menu li a
{
	font-size:13px;
	font-family:ds;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
}
#menu li.current
{
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/menu_hover.png) repeat-x;
}
#menu .current2
{
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/menu_hover.png) repeat-x;
	border-radius:5px 0px 0px 0px;
}
#menu li.current3
{
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/menu_hover.png) repeat-x;
	border-radius:0px 5px 0px 0px;
}
#menu li.home_li
{
	background:url(../images/hom.png) no-repeat -300px 0px;
}
#menu li.home_li:hover
{
	
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/hom.png) no-repeat 0px 0px;
	transition:0.9s;
}
#menu li.home_li:hover a
{
	opacity:0;
}
#menu li.ser_li
{
	background:url(../images/ser.png) no-repeat -300px 0px;
}
#menu li.ser_li:hover
{
	
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/ser.png) no-repeat 0px 0px;
	transition:0.9s;
}
#menu li.ser_li:hover a
{
		opacity:0;
}
#menu li.ud_li
{
	background:url(../images/ud.png) no-repeat -300px 0px;
}
#menu li.ud_li:hover
{
	
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/ud.png) no-repeat 0px 0px;
	transition:0.9s;
}
#menu li.ud_li:hover a
{
		opacity:0;
}
#menu li.cd_li
{
	background:url(../images/cd.png) no-repeat -300px 0px;
}
#menu li.cd_li:hover
{
	
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/cd.png) no-repeat 0px 0px;
	transition:0.9s;
}
#menu li.cd_li:hover a
{
		opacity:0;
}
#menu li.ga_li
{
	background:url(../images/ga.png) no-repeat -300px 0px;
}
#menu li.ga_li:hover
{
	
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/ga.png) no-repeat 0px 0px;
	transition:0.9s;
}
#menu li.ga_li:hover a
{
		opacity:0;
}
#menu li.co_li
{
	background:url(../images/co.png) no-repeat -300px 0px;
}
#menu li.co_li:hover
{
	
	float:left;
	width:122px;
	text-align:center;
	border-right:2px solid #426c10;
	height:30px;
	padding:0px 5px;
	padding-top:7px;
	background:url(../images/co.png) no-repeat 0px 0px;
	transition:0.9s;
}
#menu li.co_li:hover a
{
opacity:0;
}

#banner_div
{
	width:100%;
	background:#246986;
	
	padding:20px 0px; 
}
#banner_div_wrapper
{
	width:970px;
	background:#21556f;
	border-radius:2px;
	padding:23px 15px;
	margin:0px auto;
}
#two_steps_div
{
	width:310px;
	float:left;
	margin-top:17px;
}
#box_div
{
	width:232px;
	height:114px;
	background:url(../images/orange_box.png) no-repeat center;
	float:left;
	margin:0px 2px;
	padding:5px 10px;
}
.boxh2
{
	font-family:ds;
	font-size:18px;
	color:#FFF18E;
	font-weight:bold;
}
#box_left
{
	width:90px;
	float:left;
	margin-top:12px;
}
#box_right
{
	width:132px;
	float:left;
	/*padding:5px;*/
}
#box_right p
{
	font-family:ds;
	color:#FFF;
	font-size:11px;
	text-align:justify;
}
#content_div
{
	width:100%;
	
	background:#005e8e;
	box-shadow:1px 1px 10px 5px #002b42 inset;
}


#content_left
{
	width:170px;
	float:right;
	border-right:1px dotted #969696;
	
	
	
}
.content_lefth2
{
	color:#FFF;
	font-family:ds;
	font-size:24px;
	font-weight:bold;
}
#content_left ul
{
	margin:0px auto;
	padding:0px;
	list-style-type:none;
	margin-top:15px;
}
#content_left ul li
{
	
	border-bottom:1px dotted #969696;
	padding:5px 0px;
}
#content_left ul li a
{
	text-decoration:none;
	font-size:13px;
	font-family:ds;
	color:#FFF;
}
#content_left ul li a:hover
{
	text-decoration:underline;
	font-size:13px;
	font-family:ds;
	color:#FF0;
}
#content_middle
{
	width:440px;
	float:right;
	margin-left:20px;
	
}
#content_right
{
	width:322px;
	float:right;
	padding-top:78px;
}
.content_middleh2
{
	color:#f2dd4c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	text-align:center;
	font-weight:bold;
}
.content_middleh3
{
	color:#FFF;
	font-family: 'Signika', sans-serif;
	font-size:36px;
	text-align:center;
	font-weight:bold;
}
#form_div
{
	width:450px;
	float:left;
	margin-left:14px;
	margin-top:25px;
}
#form_left
{
	width:200px;
	float:left;
	margin-top:7px;
}
#form_left p
{
	font-family:ds;
	color:#FFF;
	font-size:13px;
	
}
#form_right
{
	width:200px;
	float:left;
}
#form_right input
{
	border:1px solid #77acc7;
	height:25px;
	background:#9ec8de;
	border-radius:3px;
	width:200px;
}
#form_right select
{
	border:1px solid #77acc7;
	height:30px;
	background:#9ec8de;
	border-radius:3px;
	width:202px;
	color:#333;
	font-family:ds;
	font-size:14px;
}
#form_right option
{
	color:#333;
	font-family:ds;
	font-size:14px;
}
#form_right textarea
{
	width:202px;
	height:50px;
	border:1px solid #77acc7;
	background:#9ec8de;
	border-radius:3px;
	color:#333;
}
#form_right button
{
	background:none;
	border:none;
	cursor:pointer;
	padding:0px;
}
#foot_banner
{
	width:100%;
	background:#FFF;
}
#foot_banner_wrapper
{
	width:980px;
	margin:0px auto;
}
#hire_div
{
	width:380px;
	float:left;
	text-align:center;
	margin-top:33px;
}

.hire_divh2
{
	color:#900;
	font-family:ds;
	font-weight:bold;
	font-size:20px;
}
#hire_div2
{
	width:380px;
	float:left;
	text-align:center;
	
}
#why_us_div
{
	width:200px;
	float:left;
	text-align:center;
	margin-top:33px;
}
#footer
{
	width:100%;
	background:#de6026;
	
	border-top:1px solid #000;
}
#footer_wrapper
{
	width:1004px;
	padding:20px 0px;
	margin:0px auto;
}
#foot_left
{
	width:400px;
	float:left;
	
}
#foot_left p
{
	font-family:ds;
	color:#FFF;
	font-size:12px;
	line-height:24px;
}
#foot_right
{
	width:600px;
	float:right;
}
#foot_right ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:right;
}
#foot_right ul li
{
	float:left;
	margin:0px 10px;
}
#foot_right ul li a
{
	text-decoration:none;
	color:#FFF;
	font-family:ds;
	font-size:13px;
}
#copy_div
{
	margin-top:35px;
	text-align:center;
	float:right;
	width:450px;
	
}
#copy_div p
{
	font-family:ds;
	color:#FFF;
	font-size:13px;
}
#copy_div a
{
	color:#FFF;
	text-decoration:none;
}
#copy_div a:hover
{
	color:#FFF;
	text-decoration:underline;
}
#main_content_div
{
	width:100%;
	background:url(../images/trucks.png) repeat-x top;
	height:29px;
	margin-top:5px;
}
#content_bg
{
	width:100%;
	background:url(../images/grey_gradient.png) repeat-x #FFF;
	border-bottom:1px solid #CCC;

}
#content_wrapper
{
	width:960px;
	margin:0px auto;
	padding:20px;
	
}
#content_wrapper2
{
	width:1000px;
	margin:0px auto;
	padding:20px 0px;
	
}


#matter
{
	font-family:ds;
		color:#666;
	font-size:14px;
	line-height:18px;
	text-align:justify;
	margin:7px 0;
}

#bg_header
{
	font-family:ds;
	font-size:20px;
	font-weight:bold;
	color:#0A4274;
	background:url(../images/arrow.png) no-repeat left center;
	padding-left:30px;
	margin-bottom:10px;
}


.bg_header
{
	font-family:ds;
	font-size:20px;
	font-weight:bold;
	color:#0A4274;
	background:url(../images/arrow.png) no-repeat left center;
	padding-left:30px;
	margin-bottom:10px;
}

#bg_header2
{
	font-family:ds;
	font-size:20px;
	color:#0A4274;
	background:url(../images/arrow.png) no-repeat left center;
	padding-left:30px;
	margin-bottom:25px;
}
#bg_header3
{
	font-family:ds;
	font-size:14px;
	color:#0A4274;
	background:url(../images/arrow.png) no-repeat left center;
	padding-left:30px;
	margin-bottom:25px;
}


.bg_header3
{
	font-family:ds;
	font-size:20px;
	font-weight:bold;
	color:#0A4274;
	background:url(../images/arrow.png) no-repeat left center;
	padding-left:30px;
	margin-bottom:10px;
}

#ip_left
{
	width:160px;
	float:left;
	border-right:1px dotted #CCC;
	
}
#ip_middle
{
	width:550px;
	float:left;
	padding:0px 10px 0px 30px;
}
#ip_right
{
	width:246px;
	float:left;
	
}
#ip_left h2
{
	color:#0A4274;
	font-family:ds;
	font-size:20px;
}
#ip_left ul
{
	margin:0px auto;
	padding:0px;
	list-style-type:none;
	margin-top:15px;
}
#ip_left ul li
{
	
	border-bottom:1px dotted #969696;
	padding:5px 0px;
}
#ip_left ul li a
{
	text-decoration:none;
	font-size:12px;
	font-family:ds;
	color:#666;
}
#ip_left ul li a:hover
{
	text-decoration:underline;
	font-size:12px;
	font-family:ds;
	color:#f16531;
}
#ip_left ul li a.side_current
{
	text-decoration:underline;
	font-size:12px;
	font-family:ds;
	color:#f16531;
}
#label
{
	width:100%;
	float:left;
	margin-bottom:5px;
}
#label select
{
	background: none repeat scroll 0 0 #c7c7c7;
    border: 1px solid #CCC;
	height:22px;
	border-radius:3px;
	width:100%;
	color:#575757;
	font-family:ds;
	font-size:12px;
}
#label option
{
	color:#575757;
	font-family:ds;
	font-size:14px;
}
#label input
{
	border: 1px solid #CCC;
	/*height:25px;*/
	height:20px;
	background: none repeat scroll 0 0 #c7c7c7;
	border-radius:3px;
	width:100%;
	font-family:ds;
	color:#000;
	font-size:12px;
	outline:none;
}
#label textarea
{
	width:98%;
	height:50px;
	border:1px solid #CCC;
	background: none repeat scroll 0 0 #c7c7c7;
	border-radius:3px;
	color:#333;
	font-family:ds;
	color:#000;
	font-size:12px;
}
#label button
{
	background:none;
	border:none;
	cursor:pointer;
}
#ser_list
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-top:7px;
}
#ser_list li
{
	padding-left:15px;
	background:url(../images/small_arrow.png) no-repeat 0px 7px;
	font-family:ds;
	font-size:14px;
	color:#666;
	line-height:24px;
	transition:0.5s;
}
#ser_list li:hover
{
	padding-left:15px;
	background:url(../images/small_arrow.png) no-repeat 5px 7px;
	font-family:ds;
	font-size:14px;
	color:#666;
	line-height:24px;
	transition:0.5s;
}
#inner_form
{
	width:302px;
	margin:0px auto;
	margin-top:25px;
}
#gal_div
{
	width:248px;
	float:left;
	/*border:1px solid #CCC;*/
	border-radius:5px;
	/*padding:5px;*/
	margin:5px;
}

#c_form
{
	width:500px;
	float:left;
}
#c_left
{
	width:70px;
	float:left;
	margin-top:7px;
}
#c_left p
{
	font-size:12px;
	color:#666;
	font-family:ds;
}
#c_right
{
	width:350px;
	float:left;
	
}
#c_right input
{
	width:150px;
	background:#eeefef;
	border:1px solid #999;
	border-radius:5px;
	height:24px;
}
#c_right button
{
background:none;
border:none;
cursor:pointer;
outline:none;
}
#ip_middle h3
{
	font-family:ds;
	font-size:14px;
	color:#024668;
	font-weight:normal;
	margin:10px 0px 5px 0px;
}
#ip_middle a
{
	text-decoration:none;
}
#itenary_div
{
	width:560px;
	float:left;
	margin-left:30px;
	
}
#it_ind
{
	width:940px;
	margin:0px auto;
	
}
#it_left
{
	width:235px;
	float:left;
	height:32px;
	border:1px solid #6f7070;
	padding:4px 0px 0px 15px;
}
#it_left p
{
	font-family:ds;
	font-size:12px;
	color:#21556f;
	font-weight:bold;
}
#it_right
{
	width:260px;
	float:left;
	height:32px;
		border:1px solid #6f7070;
		padding:4px 0px 0px 15px;
}
#it_right span
{
	font-family:ds;
	font-size:12px;
	color:#333;
}
#button_send
{
background:url(../images/send_mail.png) no-repeat center center;
height:30px;
width:115px;	
border:none;
margin-top:15px;
cursor:pointer;
}
#button_send:hover
{
background:url(../images/send_mail_h.png) no-repeat center center;
height:30px;
width:115px;	
border:none;
margin-top:15px;
cursor:pointer;
}
#button_cancel
{
background:url(../images/cancel.png) no-repeat center center;
height:30px;
width:85px;	
border:none;
margin-top:15px;
cursor:pointer;
}
#button_cancel:hover
{
background:url(../images/cancel_h.png) no-repeat center center;
height:30px;
width:85px;	
border:none;
margin-top:15px;
cursor:pointer;
}
#letuscall_div
{
	width:100px;
	float:left;
	margin-top:12px;
	margin-left:15px;
	background:url(../images/letuscallyou.png) center center no-repeat;
	height:100px;
	text-align:center;
}
#letuscall_div a
{
	font-family:ds;
	font-size:20px;
	color:#004061;
	outline:none;
	text-decoration:none;
	font-weight:bold;
	display:block;
	width:100px;
	height:100px;
}







#container {
	width: 780px;  
	
	margin: 0 auto; 
	font-size:14px;
	
	text-align: left; 
}
#mainContent {
	padding: 0 60px;
	min-height:600px;
	line-height:25px
}

img {border:0px}




/*LINKS*/

#mainContent a:link, #mainContent a:visited {color:#fff; text-decoration:none; font-size:18px; background:#000000; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}
#mainContent a:hover, #mainContent a:active {color:#fff; text-decoration:none; font-size:18px; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}





/*STYLES FOR CSS POPUP*/


#blanket {
   background-color:#333;
   opacity: 0.65;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position:absolute;
	background:url(pop-back.jpg) no-repeat;
	width:600px;
	height:630px;
	border:5px solid #000;
	z-index: 9002;
}

#popUpDiv a {position:relative; top:20px; left:20px;outline:none;}

#call_form_div
{
	width:220px;
	float:left;
}
#call_label
{
	width:200px;
	float:left;
	margin:5px 0px;
}
#call_left
{
	width:70px;
	float:left;
	font-family:ds;
	color:#333;
	font-size:13px;
}
#call_right
{
	width:130px;
	float:left;
}
#call_right input
{
	width:153px;
	height:20px;
	border-radius:2px;
	border:1px solid #999;
}
.heading1{
	font-weight:bold !important;
	font-size:13px !important;
}
.heading2{
	font-weight:bold !important;
	margin-top:20px !important;
}
.para1{
	margin-left:20px;
}
.list1{
	margin:0px;
	padding:0px;
	margin-left:13px;
}
.list1 li{
	font-family:ds;
	color:#666;
	font-size:12px;
	margin-bottom:5px;
}